
/* all list items */
#topnav{
	height: 41px; 
	width: 1020px;
	background: transparent;
	background: #DA0000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0;
	position: relative;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}

#topnav ul{
	margin: 0;
	padding: 0;
	width: 1020px;
}
#topnav li { 
	float : left;
	list-style: none;
	padding: 0;
	margin: 0;
	border-right: 1px solid #000;
	
	
}
#topnav li:hover ul, #topnav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#topnav li a {
	font-family:  Arial, Verdana;
	line-height: 43px;
	height:40px;
	text-decoration: none;
	text-align: center;
	color: #000;
	display : block;
	text-transform:uppercase;
	width: 202px;
	}
#topnav li a:visited {
	color: #000;
}
	
#topnav li a:hover {
	color: #FFF;
}
#topnav li.selected a{
	margin: 0;
	color: #FFF;
}

/* second-level lists */
#topnav li ul { 
	position: absolute;
	width: 270px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	text-align: left;
	height: 35px;
	z-index: 1000;
}
#topnav li ul li{ 
	position: relative;
	left: 30px;
	height: 29px;
	border-top: 1px solid #FFF;
}

#topnav li ul li a{ /* second-level lists */
		line-height: 29px;
		height: 29px;
		padding: 0 15px 0 15px;
		text-align: left;
		width: 270px;
		color: #FFF;
		background-color: #999999;
}
#topnav li ul li a:visited {
		color: #FFF;
		background-color: #999999;
}
#topnav li ul li a:hover{ /* second-level lists */
		margin-bottom: -1px;
		line-height: 29px;
		height: 29px;
		padding: 0 15px 0 15px;
		text-align: left;
		background: #0099FF;
		color: #FFF;
		margin-top: 0px;
}
	
#topnav li ul li.selected a{
	color: #FFF;
		background-color: #325C89;
}
#topnav li.selected ul li  a{
	color: #FFF;
		background-color: #325C89;
}
#topnav li ul li.selected a:hover{
	color: #325C89;
		background-color: #0099FF;
}
#topnav li.selected ul li  a:hover{
	color:#325C89;
		background-color: #0099FF;
}
/* third-level lists */
#topnav li ul li ul li{ 
	position: relative;
	top: -20px;
	left: 260px;
	height: 29px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
}
#topnav li ul li ul li a{ 
		line-height: 29px;
		height: 29px;
		padding: 0 15px 0 15px;
		text-align: left;
		width: 320px;
		color: #FFF;
		background-color: #325C89;
}
